<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>gateway</name>
	<comment></comment>
	<projects>
		<project>ti_rtos_config</project>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>ble_central.c</name>
			<type>1</type>
			<locationURI>copy_PARENT/ble_central.c</locationURI>
		</link>
		<link>
			<name>database.c</name>
			<type>1</type>
			<locationURI>copy_PARENT/database.c</locationURI>
		</link>
		<link>
			<name>gapbondmgr.c</name>
			<type>1</type>
			<locationURI>copy_PARENT/gapbondmgr.c</locationURI>
		</link>
		<link>
			<name>gateway_api.c</name>
			<type>1</type>
			<locationURI>copy_PARENT/gateway_api.c</locationURI>
		</link>
		<link>
			<name>gateway_cmds.c</name>
			<type>1</type>
			<locationURI>copy_PARENT/gateway_cmds.c</locationURI>
		</link>
		<link>
			<name>gateway_events.c</name>
			<type>1</type>
			<locationURI>copy_PARENT/gateway_events.c</locationURI>
		</link>
		<link>
			<name>gateway_task.c</name>
			<type>1</type>
			<locationURI>copy_PARENT/gateway_task.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>copy_PARENT</name>
			<value>$%7BPARENT-2-ECLIPSE_HOME%7D/BleToWifiGateway_1.0.0/src/example/blefi/gateway</value>
		</variable>
	</variableList>
</projectDescription>
